Subject: [proto-team] PROTO - proceeding on adding PROTO shepherds to the tracker

From: Allison Mankin <[email-masked]>
Date: Wed, 10 May 2006 07:00:36 -0700

Hi, IESG,

Henrik and I have written a draft with the requirements for adding
the PROTO shepherds to the tracker, and the PROTO team has had it
for long enough; we're ready for the IESG and WG Chairs to look it
over.  Ray has a meeting with the IETF-Neustar Tools Management Team
in about ten days, so we're looking for your comments before May 19.

It's a very short document.

We're sending a separate request to the WG Chairs list today.

We have a document for IAB and IRTF document shepherds and will ask
those groups to review that.  I'll include a pointer to that as well.

To answer two likely questions: the WG Chairs and WG Secretaries
already have individual passwords, so we believe the enrollment process
is in hand (more or less).  And the document describes augmenting
the system access controls (already present, e.g. those that control
who can ballot), e.g. non-IESG users do not have access to the
Last Call and Approval states.

Details/more comments can be iterated at any time later.  However, if we can
give Ray this document at the end of next week in a pretty stable form, then
this work can get under way.

Anyone who has shepherds wanting to join in the PROTO testing should
send them over (and plan on paying some attention yourself).

Till the draft pops out, a copy is at:  

http://www1.tools.ietf.org/wg/proto/draft-ietf-proto-wgchair-tracker-ext/draft-ietf-proto-wgchair-tracker-ext-00.txt

And the one for iab/irtf docs:

http://www1.tools.ietf.org/wg/proto/draft-ietf-proto-iab-irtf-tracker-ext/draft-ietf-proto-iab-irtf-tracker-ext-00.txt

Allison for PROTO

_______________________________________________
proto-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/proto-team